Subject: Ticket Assigned - Please see 5 part from 3 orders retrun and I give your coreir 7 part.tell me where is a unader 2 part return request. If you are not acsepted first I make first I make complent for corier and after your company undrestand .nover you think this is finished
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 13:14:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please see 5 part from 3 orders retrun and I give your coreir 7 part.tell me where is a unader 2 part return request. If you are not acsepted first I make first I make complent for corier and after your company undrestand .nover you think this is finished  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2861639